search cancel

Endpoint Prevent is not monitoring the HTTPS channel on Google Chrome v71

book

Article ID: 173348

calendar_today

Updated On:

Products

Data Loss Prevention Endpoint Prevent

Issue/Introduction

No incidents are being created for the HTTPS channel when using Chrome v71.
Incidents are being created for the HTTP channel when using Chrome v71.

Cause

Compatibility for DLP Endpoint Prevent with Chrome v70 and v71 was added in DLP version 15.1 MP1.
See table 3-5 in the Symantec DLP 15.5 System Requirements and Compatibility Guide:

Symantec Data Loss Prevention System Requirements and Compatibility Guide for Version 15.0, 15.1, and 15.5

Environment

Symantec Data Loss Prevention Endpoint Prevent (DLP).
Installed version is 14.6 MP2.

Resolution

Upgrade to DLP 15.1 MP1 or higher.